# SI413 Lab 1.3: Compiler for Just Strings language

your_name: BLAH BLAH

your_alpha: BLAH

used_ai: Y # remember to turn in an aichat.md file as well

language_name: BLAH

# describe any collaboration or help you got from classmates
collaboration: |
    NONE

# leave this as NONE for your initial submission
changes_on_resubmit: |
    NONE
